---
Bug-Database: https://github.com/vintasoftware/django-templated-email/issues
Bug-Submit: https://github.com/vintasoftware/django-templated-email/issues/new
Repository-Browse: https://github.com/vintasoftware/django-templated-email
